ul.list-group.list-group-flush
  li.list-group-item
    .fa.fa-calendar>
    = rdv_title(rdv)
    = rdv_tag(rdv)

  - if rdv.home?
    li.list-group-item
      .fa.fa-home>
      | Ce RDV se déroulera à domicile

  - elsif rdv.public_office?
    li.list-group-item
      .fa.fa-map-marker-alt>
      = human_location(rdv)
      - if rdv.lieu&.phone_number
        span>
        span.fa.fa-phone>
        = link_to rdv.lieu.phone_number, "tel:#{rdv.lieu.phone_number_formatted}"

  - elsif rdv.phone?
    li.list-group-item
      .fa.fa-phone>
      | RDV Téléphonique

  li.list-group-item
    .fa.fa-user>
    = users_to_sentence(rdv.users)
  - if @can_see_rdv_motif
    li.list-group-item
      i.fa.fa-info-circle>
      = rdv.motif.name
  - if rdv.motif.instruction_for_rdv.present?
    li.list-group-item
      i.fa.fa-exclamation-triangle>
      strong Informations supplémentaires :
      = auto_link(simple_format(rdv.motif.instruction_for_rdv, class:"pl-3 pt-1"), html: { target: "_blank" })
  - unless defined?(hide_file_attente_infos) && hide_file_attente_infos
    = render "/users/rdvs/file_attente", rdv: rdv

div.py-2.d-flex.justify-content-between.align-items-center
  - if policy([:user, rdv]).edit?
    .text-left.mt-2
       = link_to "Déplacer le RDV", creneaux_users_rdv_path(rdv), class: "btn btn-outline-primary"
  - if policy([:user, rdv]).cancel?
    .text-right.mt-2
      = link_to "Annuler le RDV", "#", data: { toggle: "modal", target: "#js-cancel-rdv-modal-#{rdv.id}" }, class: "btn btn-outline-danger"
  - elsif !rdv.past? && !rdv.cancelled? && !rdv.collectif?
    p.font-italic
      | Ce rendez-vous commence dans moins de 4 heures, il n'est plus annulable en ligne. Prenez contact avec le secrétariat.

= render( \
  "common/modal_confirmation", \
  id: "js-cancel-rdv-modal-#{rdv.id}", \
  body_message: rdv.motif.cancellation_warning, \
  cancel_message: "Non", \
  confirm_path: cancel_users_rdv_path(rdv), \
  confirm_message: "Oui, annuler le RDV", \
  confirm_link_options: { class: "btn btn-danger", method: :put } \
)
